/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Scalar/Util/Refcount.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Scalar/Util/Refcount/Refcount.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Scalar::Util::Refcount.3
